{
  "idStoreDescriptionIntro": "Windows साठी नवीन Outlook हा सर्वोत्कृष्ट ईमेल अनुभव आहे जो Windows सह कोणासाठीही विनामूल्य आहे. आपली वैयक्तिक आणि कार्य ईमेल खाती आणि दिनदर्शिका एका अनुप्रयोगामध्ये सहजपणे कनेक्ट आणि समन्वयित करा. स्पष्ट, संक्षिप्त मेल लिहा आणि बिल्ट-इन AI सह बुद्धिमान सूचना मिळवा. महत्त्वाची कागदपत्रे आणि फोटो कोणत्याही नोटला अखंडपणे संलग्न करा. Windows साठी नवीन Outlook सह, आपण या सर्वांमध्ये विनामूल्य राहू शकता. हे अनुप्रयोग 2024 पासून Windows मेल, दिनदर्शिका आणि लोक अ‍ॅप्सची जागा घेईल.",
  "idStoreDescriptionSubheaderOne": "आपली ईमेल खाती सुव्यवस्थित करा",
  "idStoreDescriptionParagraphOne": "एका अनुप्रयोगामध्ये अनेक इनबॉक्स आणि दिनदर्शिका समन्वयित करा. Outlook.com, Gmail, Yahoo! सह आपल्या विविध ईमेल खात्यांमध्ये पाठवा, प्राप्त करा आणि सहजपणे स्विच करा. मेल, iCloud आणि बरेच काही.",
  "idStoreDescriptionSubheaderTwo": "अधिक प्रभावी ईमेल्स लिहा",
  "idStoreDescriptionParagraphTwo": "आपण लिहिताना Outlook च्या AI क्षमतांच्या सूचनांसह आपली वाक्ये संक्षिप्त आणि त्रुटी-मुक्त ठेवण्यास मदत करा * आणि बुद्धिमान शब्दलेखन आणि व्याकरण तपासणीसह आपले ईमेल पॉलिश आणि व्यावसायिक बनवा.",
  "idStoreDescriptionSubheaderThree": "आपला इनबॉक्स वर्धित करा",
  "idStoreDescriptionParagraphThree": "संघटित व्हा आणि आपल्याला आपल्या जगाचा उत्तम समन्वय साधण्यात मदत करण्यासाठी अनेक वैशिष्ट्यांचा आनंद घ्या. पाठवलेले ईमेल आगाऊ शेड्यूल करा, पाठवलेला ईमेल दहा सेकंदामध्ये पूर्ववत करा आणि महत्त्वाच्या संभाषणांचा पाठपुरावा करण्यासाठी स्मरणपत्रे मिळवा. थेट आपल्या Outlook इनबॉक्समधून OneDrive फाइल्स ऍक्सेस करा आणि — द्रुत संपादने आणि टिप्पण्या करण्यासाठी Word, Excel आणि PowerPoint वेब अ‍ॅप्स विनामूल्य वापरा.",
  "idStoreDescriptionSubheaderFour": "आपल्याला जास्त दिसणारा इनबॉक्स",
  "idStoreDescriptionParagraphFour": "आपल्या अद्वितीय आवश्यकता आणि शैली फिट करण्यासाठी आपले Outlook वैयक्तिकृत करा. 50 हून अधिक थीम्स आणि फॉन्टमधून निवडा, महत्त्वाच्या ईमेलला आपल्या इनबॉक्सच्या शीर्षस्थानी पिन करा आणि आपल्याला आपल्या इनबॉक्समध्ये किती ईमेल्स पहायचे आहेत ते प्रशस्त, आरामदायक आणि संक्षिप्त दृश्य पर्यायांसह सानुकूलित करा.",
  "idStoreDescriptionParagraphFive": "Windows साठी नवीन Outlook सध्याच्या Windows साठी Outlook आणि Outlook.com मधील काही सर्वात लोकप्रिय वैशिष्ट्ये आणि कॉन्फिगरेशन ऑफर करते, विविध नवीन साधनांसह, आणखी काही पुढे आहे. आमच्या विनामूल्य iOS आणि Android अ‍ॅप्ससह ते घरी आणि प्रवासाच्या दरम्यान एकत्रित, अखंड अनुभवासाठी वापरा. ज्या ग्राहकांकडे सशुल्क सदस्यता नाही त्यांच्यासाठी ही एक विनामूल्य, जाहिरात-समर्थित आवृत्ती आहे. आपण Microsoft 365 सदस्यत्वाशिवाय Outlook.com, Hotmail किंवा Gmail यांसारखी विनामूल्य ईमेल सेवा वापरत असल्यास, आपल्याला Windows साठी नवीन Outlook मध्ये जाहिराती दिसतील.",
  "idStoreDescriptionParagraphSix": "जाहिरातमुक्त अनुभव आणि विस्तारित मेलबॉक्स संग्रहासाठी, आपण Microsoft द्वारे दिलेली कोणतीही जाहिरात काढण्यासाठी Microsoft 365 मूलभूत, वैयक्तिक किंवा कौटुंबिक सदस्यता खरेदी करू शकता. अधिक जाणून घेण्यासाठी, microsoft.com/outlook-for-windows ला भेट द्या",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 सदस्यता आवश्यक आहे",
  "idNativeHostStoreTitle": "Windows साठी Outlook",
  "idSearchSynonymMail": "मेल",
  "idSearchSynonymCalendar": "दिनदर्शिका",
  "idSearchSynonymEmail": "ईमेल"
}